{
	"335000411_0": "Stand Together",
	"335000411_1": "\"Let's head to the meeting point!\"",
	"335000411_2": "\"Understood.\"",
	"335000411_3": "\"Of course a Titan would show its ugly face. Well, now we can test out Armin's new strategy! Are you ready?!\"",
	"335000411_4": "\"Don't worry about me. I'll make sure to adapt to your projectiles' trajectories as necessary.\"",
	"335000411_5": "\"Got it. All right, it's showtime!\""
}